İlginizi Çekebilir

Google, 2 Milyar Chrome Kullanıcısını İlgilendiren Bir Uyarı Yayınladı

Google, 2 Milyar Chrome Kullanıcısını İlgilendiren Bir Uyarı Yayınladı
+ - 0

Google, hackerların da bir numaralı hedeflerinden biri durumunda bulunuyor. Firma son 2 aylık süreçte dördüncü acil kodlu uyarısını yayınladı.

Hackerlerin hedefinde sık sık büyük firmalar veya kurumlar yer alıyor. Bu kişilerin saldırı için tercih ettikleri ana hedeflerden biri de hiç şüphe yok ki teknoloji devi Google. Firma son dönemde artan hacker aktivitelerine karşı peş peşe uyarılar yayınlıyor.

Firma kendi blogunda son iki aydaki dördüncü acil kodlu uyarısını yayınladı. Bu uyarıda bahsi geçen açıklar 2 milyar Google Chrome kullanıcısını ilgilendiriyor. Windows, macOS ve Linux kullanıcılarının tamamı bu durumdan etkileniyor. 

Google 7 güvenlik açığı bulduklarını açıkladı

Şirketin blogunda paylaşılan yeni bir yazıya göre Google tam 7 yüksek risk oluşturan güvenlik açığı tespit etti. Firma, kullanıcılarının görebileceği zararları minimumda tutmak ve halk arasındaki tabirle “Hırsıza yol göstermemek” için güvenlik açıkları hakkında çok fazla detay vermedi. Açıklama daha çok bu durumun farkında olduklarını belirtmeye yönelik oldu. 
 
Bu güvenlik açıklarından V8 hataları, doğrudan doğruya Chrome’un merkezinde yer alan açık kaynak kodlu JavaScript koduna işaret ediyor. WebRTC ise tarayıcı ve mobil cihazlar arasında ses ve video aktarabilme teknolojisinin adı olarak biliniyor. ANGLE adlı özellik ise Google’ın yine açık kaynak kodlu olan platformlar arası grafik motoru soyutlama aracı. Diğer hatalar ise yazdırma ve eklentileri içeriyor.

Kendimizi bu açıklardan nasıl koruyabiliriz?

 
Bu açık türlerinin tamamının hackerlara bilgisayarların kontrolünü ele geçirebilme fırsatı sunduğu daha önceden biliniyor. Google’ın sorun yaşadığı son Zero-Day Açığı (Google keşfetmeden önce hackerlerin kullandığı açık) da bir V8 sorunundan kaynaklanıyordu.
Google Chrome tarayıcınızda Ayarlar > Chrome Hakkında yolunu izlediğinizde tarayıcınızın versiyonunu görebilirsiniz. 92.0.4515.159 veya üstü bir sürüm kullanıyorsanız bu sorunlar sizi etkilemeyecektir. Daha eski bir sürüm kullanıyorsanız tarayıcınızı güncelleyip yeniden başlatmanız gerekiyor.
Kaynak:https://www.forbes.com/sites/gordonkelly/2021/08/21/google-chrome-warning-high-security-hacks-upgrade-chrome-now/?sh=bd54250eac25.

Yazar Hakkında

1959 yılında Samsunda doğdu. 1989-2005 Yılları arasında Temsa, Mitsubishi, Sabancı Holding grubunda Otomotiv, Bilgi işlem ve Yazılım bölümlerinde Müdür olarak çalıştı. Adnan Güney, şu anda, Network Dizayn Yazılım ve Tasarım koordinatörü olarak çalışmalarına devam etmekte. Ayrıca Blogger, Wordpress, Tumblr, Google sites gibi alanlara ilgili olup, uzun yıllardır SEO ve Alexa üzerinde çalışmakta.

Yorum Yap